/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
* Filename: style.css
* Website:
* Author: Jakub Chodorowicz http://www.jakub.chodorowicz.pl/

== STRUCTURE: ==============================
* Page width:
* Number of columns:
============================================

== COLORS: =================================
text-gray: #6a6a6a
============================================
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

/* links & typography & standard values
----------------------*/
body {font-family:Georgia, Cambria, "Times New Roman", Times, serif;}
a {text-decoration:none;}
p {font-size:13px; line-height:17px;}

a, p, li, #content {color:#6a6a6a;}
#content , #content a, #content p, #content li {color:#555555}

#content h1 { font-size: 50px; }
#content h2 { font-size: 23px; }
#content h3 { font-size: 21px; }
#content h4 { font-size: 19px; }
#content h5 { font-size: 17px; }
#content h6 { font-size: 15px; }
#content p, #content h1, #content h2, #content h3, #content h4, #content h5, #content h6, #content ul { margin-bottom: 20px; }
article, aside, dialog, figure, footer, header, hgroup, menu, nav, section { display: block; }
#content a {text-decoration:underline;}

#content ul, ol {margin-left:20px;}
#content ol li {list-style-type: decimal;}
#content ul li {list-style-type: disc;}
#content ul ul li {list-style-type: disc;}
#content ul ul ul li {list-style-type: square;}
#content ol ol li {list-style-type: lower-alpha;}
#content ol ol ol li {list-style-type: lower-roman;}

blockquote {margin-left:20px;}
strong {font-weight:bold;}

.left {float:left;}
.right {float:right;}
.clear {clear:both;}
.center-block {margin:0px auto;}

/* http://codex.wordpress.org/Using_Images */
img.centered{ display: block; margin-left: auto; margin-right: auto }
img.alignright {float:right; margin:0 0 1em 1em}
img.alignleft {float:left; margin:0 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
a img.alignright {float:right; margin:0 0 1em 1em}
a img.alignleft {float:left; margin:0 1em 1em 0}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto}

/* layout
-----------------------*/
#header, #middle {position:relative;}
.inner {width:950px; margin:0 auto; position:relative;}

#header {background: url("../images/ornament.jpg") repeat-x bottom; height:75px;}
    #frame{
        background:url("../images/frame.png") no-repeat;
        position:absolute; height: 432px; width:650px; left:304px;
        z-index:50;
    }
#frame-outer{margin:0 auto; width:950px; position:relative; z-index:50;}
    #frame p {position:absolute; top:20px; left:402px; color:#6a6a6a; font-size:14px; line-height:19px;}
        #frame span, #find-us span {color:#ae8327; font-size:21px;}

    #find-us {position:absolute; top:0px; left:536px; background:url("../images/find-us.png") no-repeat; width:366px; height:102px;
        color:#6a6a6a; font-size:14px; line-height:19px;  z-index:99
    }
        #find-link {position:absolute; top:25px; left:95px; display:block; height:17px; width:55px; text-indent:-9999px;}
        #find-us p {position:absolute; left:164px; top:20px;}

    #frame-images {position:absolute; left:416px; z-index:5; height:325px; width:440px; overflow:hidden;}


#middle {background: url("../images/bg.jpg"); overflow:hidden; padding-bottom:30px;}
    #middle-inner { background:url("../images/logo.jpg") no-repeat; min-height:300px;}
    #left-ornament {
        background:url("../images/left-ornament.jpg") no-repeat;
        position:absolute; left:-313px; width:313px; height:348px;
    }
    #right-ornament {
        background:url("../images/right-ornament.jpg") no-repeat;
        position:absolute; right:-335px; width:371px; height:355px;
    }
    #logo, #logo a {position:absolute; height:85px; width:315px; left:16px; top:12px; text-indent:-9999px; font-size:1px;}

#col-alpha{float:left; width:340px; padding-top:200px; position:relative; z-index:0;}
    #menu {width:190px; padding:0px 128px 60px 0px; background:url("../images/menu-bottom.jpg") bottom no-repeat; position:relative; z-index:0;}
        #menu a {text-transform:uppercase; padding-left:12px;}
        #menu ul a {text-transform:none; display:block; padding:4px 0px 4px 11px; font-size:13px; }
            #menu a:hover, #menu li.active>a {background:url("../images/dot.jpg") no-repeat left center;}
        #menu li.parent {
            background-color:#fff;
            padding:5px 5px 5px 2px;/* margin-bottom:15px;*/
        }
            #menu li.before {display:block; height:10px;background:transparent url("../images/menu-top-corner.png") no-repeat bottom;}
            #menu li.after {display:block; height:16px;background:transparent url("../images/menu-bottom-corner.png") no-repeat bottom;}

            #menu ul {padding:5px 5px 5px 10px;}

    #searchform {padding-bottom:30px; position:absolute; bottom:-25px;}
        #searchform #s {display:block;}
        #searchsubmit {background:url("../images/search.png") no-repeat; display:block; width:60px; height:18px; text-indent:-999px; border:none;
            margin-top:10px; cursor:pointer; font-size:1px; }
    #angel {background:url("../images/angel.png") no-repeat; position:absolute; bottom:10px; right:47px;
        width:138px; height:222px; z-index:10;}

#col-beta {float:left; /*width:565px;*/  width:600px; padding-top:350px;}
.sub #col-beta {padding-top:50px;}
    #content {overflow:hidden;}
        #links {height:119px; padding-bottom:35px;}
        #links a {width:178px; height:119px; padding:0px 0px 20px 10px;}

    #content-nav {text-align:center;}
    #content-nav li {display:inline; padding-right:12px;}



#footer{height:200px; background:url("../images/ornament.jpg") repeat-x;}
    #footer-inner {padding:20px;}
         #footer-inner p {padding:20px;}


/* next gen gallery
-----------------------*/
.ngg-gallery-thumbnail {padding-bottom:20px !important;}


/* CSS3
-----------------------*/

/* misc
-----------------------*/
